.tipps{
    text-align: center;
    font-size: 100px;
}

img{
    display: flex;
    justify-content: center;
    align-items: center;
}

#container-movies{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.container-movie{
    position: relative;
    margin: 50px 40px;
    perspective: 1000px;
}

.movie{
    position: relative;
    width: 270px;
    height: 400px;
    transform-style: preserve-3d;
    transform: rotateY(0deg) translateZ(-130px);
    -webkit-transform: rotateY(0deg) translateZ(-130px);
    -moz-transform: rotateY(0deg) translateZ(-130px);
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

.movie .movie-inside{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    backface-visibility: hidden;
    box-shadow: 0 5px 7px rgba(0,0,0,.15);

}

.container-movie .movie .front{
    transform-origin: 0%;
    -webkit-transform-origin: 0%;
    -moz-transform-origin: 0%;
    transform: translateZ(130px);
    -webkit-transform: translateZ(130px);
    -moz-transform: translateZ(130px);
}

.container-movie:hover .front{
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
}

.container-movie .movie .back{
    transform-origin: 100%;
    transform: rotateY(90deg) translateX(140px) translateZ(0px);
    -webkit-transform: rotateY(90deg) translateX(140px) translateZ(0px);
    -moz-transform: rotateY(90deg) translateX(140px) translateZ(0px);
    background: white;
}

.container-movie:hover .movie{
    transform: rotateY(-78deg) translateX(-70px) translateZ(0px);
    -webkit-transform: rotateY(-78deg) translateX(-70px) translateZ(0px);
    -moz-transform: rotateY(-78deg) translateX(-70px) translateZ(0px);
}

.container-movie:hover .front{
    opacity: 0.5;
}

/* MOVIE DETAILS */
.movie-details{
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.movie-details h3{
    position:relative;
    font-size: 20px;
    font-weight: 700;
    color: #464646;
    text-align: center;
    margin: 5px;
    text-transform: uppercase;
}

.movie-synopsis{
    width: 90%;
    font-size: 12px;
    line-height: 10px;
    padding: 10px;
}